Subject: RE: Truth Value of UI (was: Re: UI for 'possible' (was: Re: [lojban]Bibletranslation style question)

From: And Rosta <[email-masked]>
Date: Mon, 04 Feb 2002 15:18:45 +0000

Sorry. I accidentally clicked on Send before my message was finished.

Xod:
#On Sun, 3 Feb 2002, Craig wrote:
#> If you feel this way, then you at least imply that a footprint has a truth
#> value!
#
#If I already agreed that a puff of smoke can have a truth value, do you
#think I'll hesitate to claim the same about a footprint? What gives it its
#truth value is nothing more than the awareness that it will be interpreted
#by someone as meaning anything.

E.g. if I tread on the ground and leave a footprint so as to communicate
to someone that I have trodden there, the footprint is true, whereas if
I carve the footprint with a spatula so as to communicate to someone 
that I have trodden there, the footprint is false?

Well, anyway, I wonder if we should try a different tack. On the one hand
we have 

symptomatics:
fire : smoke
treading : footprint
punch in belly : unh
computer crash : Oh fuck
happiness : ui

nonsymptomatics:
mi gleki
ko'a ba gleki

With the symptomatics, the first of each pair tends to lead to the existence
of the second, and the second tends not to exist without having been
caused by the first. Consequently, on encountering the second, we can
infer the existence of the first.

I don't think that this is the case with the nonsymptomatics. It is not the
case that whenever someone will be wearing a purple scarf to work
on 3 March 2132, someone says to me "Someone will be wearing a 
purple scarf to work on 3 March 2132". Nor is it demonstrably the
case that on the whole, whenever someone says to me "Someone will 
be wearing a purple scarf to work on 3 March 2132", someone will be wearing a purple scarf to work on 3 March 2132. So if someone does 
say that to me, I won't tend to infer that someone will be wearing a purplescarf to work on 3 March 2132. I will, however, infer that the speaker
is making a claim (about the scarf-wearing), because there is a genuine
symptomatic correlation between utterances and intentional speech acts.

The relationship between a proposition and its truthconditions is a nonsymptomatic one. So even if you want to maintain that the
symptomatics have truth values, the original question - about the
definition of 'proposition' - can be reanswered as: a proposition has
a truth value and a nonsymptomatic relation to its truthconditions.

--And.